﻿BODY		{ background-color:#C6C6CE; margin:0; padding:0px; }
H1			{ color:#BB1111; font:bold 14px Tahoma; margin:0; }

#bar		{ background-color:#333333; margin:0; width:766px; height:20px; }
#copy		{ background-color:#F8F8F8; margin-top:15px; padding:4px; text-align:center; }
#heading { color:#BB1111; font:bold 16px Tahoma; position:absolute; right:20px; top:30px; text-align:right; width:290px; }
#help		{ float:left; width:200px; }
#logo		{ float:left; width:340px; margin:44px 0 0 0; }
#menu		{ background-color:#F8F8F8; margin:0; width:766px; }
#menu TD	{ text-align:center; }
#pg_quote{ font-size:12px; font-style:italic; font-weight:bold; text-align:right; position:absolute; right:20px; bottom:11px; width:290px; }
#quote_by{ font-size:12px; font-style:normal; font-weight:normal; text-align:right; }
#text		{ margin-top:40px; text-align:left; width:566px; }
#top		{ margin:0; _margin-bottom:-3px; position:relative; text-align:left; width:766px; height:170px; }
#white	{ background-color:white; border-bottom:2px solid #666666; vertical-align:top; width:766px; }

.links, .menu {
	color:#969C9E;
	line-height:10px;
	text-decoration:none;
	}

	.links	{ font:normal 11px Tahoma; }
	.menu		{ font:bold 9px Tahoma; }

	a.links, a.menu	{ color:#BB1111; }
	a.links:hover, a.menu:hover	{ color:#969C9E; text-decoration:underline; }

.tall { margin-top:30px; }

.ind { font-style:italic; padding-left:1.5em; }
.ind span { padding-left:1em; }

blockquote { font-style: italic; margin: 0 1em; padding: 0; text-indent: -1em; }
blockquote::before { content: "\2014"; } 

.text {
	color:#5F5C52;
	font:normal 14px Tahoma;
	line-height:1.5;
	}

.title	{ font-weight:bold; }